Subject: Re: [manet] Movement trace data

From: Dave Cooper <[email-masked]>
Date: Mon, 10 Nov 2008 10:05:18 +0000

I'm afraid I have already given you all the information on datasets.  However two of the data traces are taken from motes, (I believe they were MICAz) checkout the CRAWDAD database http://crawdad.cs.dartmouth.edu/data.php and look for  motes. There are also Bluetooth traces on that page.  However as far as I am aware none of them are on WPAN scale but on a MANET scale.

Dave

From: Loredana Arienzo [mailto:[email-masked]]
Sent: 10 November 2008 09:58
To: Dave Cooper; 'Takahiro HARA'
Cc: [email-masked]
Subject: R: [manet] Movement trace data

Dear Dave,

I would like to ask you if you know others database of real world experimental traces collected from Motes technologies (MICA2, MICAz,...).

In this scenario the network is a WPAN and the nodes are sensor nodes using 802.15.4 interfaces with RSS Indicator.

Some nodes (or one node) are mobile and the RSSI is taken while the time is going on. The environment could be indoor or outdoor.

Does anyone knows about it?

Thanks!

Dr. Loredana Arienzo
PhD, Information Engineering

University of Salerno
Department of Electrical and Information Engineering
Via Ponte Don Melillo, 1
84084 Fisciano (SA), Italy
Phone: +39 089 963480
Mobile: +39 3471503560
Email:   [email-masked]<mailto:[email-masked]>
Web:    Loredana Arienzo's Home Page<http://www.unisa.it/Dipartimenti/DIIIE/Dottorato/Arienzo/arienzo.php>

-----Messaggio originale-----
Da: [email-masked] [mailto:[email-masked]] Per conto di Dave Cooper
Inviato: giovedì 6 novembre 2008 16.03
A: 'Takahiro HARA'
Cc: [email-masked]'
Oggetto: Re: [manet] Movement trace data

Takahiro,

I would take a look at CRAWDAD, which is a growing online database of real world experimental mobility traces.  There is likely to be something there to your taste

http://crawdad.cs.dartmouth.edu/

also you may want to look at traces at

http://netsrv.csc.ncsu.edu/twiki/bin/view/Main/MobilityDTN

and a mobility model produced based on social networks

http://www.cs.ucl.ac.uk/research/mobile/mobilitymodels/

best of luck

Dave Cooper

>-----Original Message-----

>From: [email-masked] [mailto:[email-masked]] On Behalf

>Of Takahiro HARA

>Sent: 06 November 2008 10:04

>To: [email-masked]

>Subject: [manet] Movement trace data

>Dear all,

>We are searching trace data regarding real mobility for evaluating

>some protocols in a real situation.

>Do anyone have such trace data in which a fixed number of mobile

>nodes (100 to 500) move around in a specific are (preferably a

>square are) in a real situation, e.g., an event site?

>Best regards,

>===============================================

>| Takahiro HARA, Dr. Eng.                     |

>| Associate Professor                         |

>| Dept. of Multimedia Engieering              |

>| Grad. Sch. of Info. Science and Technology  |

>| Osaka University                            |

>| 2-1 Yamadaoka, Suita, Osaka 565-0871, JAPAN |

>| E-mail: [email-masked]              |

>| Tel: +81-6-6879-4511, Fax: +81-6-6879-4514  |

>===============================================

>_______________________________________________

>manet mailing list

>[email-masked]

>https://www.ietf.org/mailman/listinfo/manet

_______________________________________________

manet mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/manet
_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet